# Generated by Django 2.0.5 on 2022-01-17 08:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0103_profile_default_landing_page'),
        ('document', '0064_auto_20220117_0717'),
    ]

    operations = [
        migrations.CreateModel(
            name='ConnectwiseServiceTicketParseFailed',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('ticket_crm_id', models.PositiveIntegerField()),
                ('summary', models.CharField(max_length=200)),
                ('provider', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='accounts.Provider')),
            ],
        ),
    ]
